<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Kirkkonummi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kirkkonummi"/>
<meta name="wx_page_id" content="1109178"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kirkkonummi" id="wxsec1"><h1 class="pagetitle" id="wx1">Kirkkonummi</h1>

<wx:template id="wx_t1" pagename="Template:Comune_finlandese" page_id="1116960"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx4"><span style="float:right;" id="wx5">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx6">
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: solid 1px #808080;" id="wx7"><a href="/wit/Immagine:Kirkkonummi.vaakuna.svg" title="Kirkkonummi - Stemma" wx:linktype="image" wx:pagename="Immagine:Kirkkonummi.vaakuna.svg" id="wx8"><img src="/wit/Immagine:Kirkkonummi.vaakuna.svg" alt="Kirkkonummi - Stemma" width="100" id="wx9"/></a> </td>
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: solid 1px #808080; border-right: solid 1px #808080;" id="wx10"><a href="/wit/Immagine:Kirkkonummi.sijainti.suomi.2007.svg" title="Kirkkonummi - Mappa di localizzazione" wx:linktype="image" wx:pagename="Immagine:Kirkkonummi.sijainti.suomi.2007.svg" id="wx11"><img src="/wit/Immagine:Kirkkonummi.sijainti.suomi.2007.svg" alt="Kirkkonummi - Mappa di localizzazione" width="150" id="wx12"/></a> </td>
</tr>

<tr id="wx13">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx14"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx15">Stato</a>
<p id="wx16">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17"><a href="/wit/Immagine:Flag_of_Finland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Finland.svg" id="wx18"><img src="/wit/Immagine:Flag_of_Finland.svg" alt="bandiera" width="20" id="wx19"/></a> <a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx20">Finlandia</a> </td>
</tr>

<tr id="wx21">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx22"><a href="/wit/Province_della_Finlandia" title="Province della Finlandia" wx:linktype="known" wx:pagename="Province_della_Finlandia" wx:page_id="215110" id="wx23">Provincia</a>
<p id="wx24">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx25"><a href="/wit/Finlandia_meridionale" title="Finlandia meridionale" wx:linktype="known" wx:pagename="Finlandia_meridionale" wx:page_id="215304" id="wx26">Finlandia meridionale</a> </td>
</tr>

<tr id="wx27">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx28"><a href="/wit/Regioni_della_Finlandia" title="Regioni della Finlandia" wx:linktype="known" wx:pagename="Regioni_della_Finlandia" wx:page_id="203983" id="wx29">Regione</a>
<p id="wx30">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx31"><a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx32">Uusimaa</a> </td>
</tr>

<tr id="wx33">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx34"><a href="/wit/Distretti_della_Finlandia" title="Distretti della Finlandia" wx:linktype="known" wx:pagename="Distretti_della_Finlandia" wx:page_id="217788" id="wx35">Distretto</a>
<p id="wx36">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx37"><a href="/wit/Helsinki_%28distretto%29" class="new" title="Helsinki (distretto)" wx:linktype="unknown" wx:pagename="Helsinki_(distretto)" id="wx38">Helsinki</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx39">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx40">
<p id="wx41">Unioni comunali:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx42"/>
</tr>

<tr class="hiddenStructure noprint" id="wx43">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx44"><a href="/wit/Distretti_giurisdizionali_della_Finlandia" title="Distretti giurisdizionali della Finlandia" wx:linktype="known" wx:pagename="Distretti_giurisdizionali_della_Finlandia" wx:page_id="370592" id="wx45">Distretto giurisdizionale</a>
<p id="wx46">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx47">
<p id="wx48">{{{distrettoGiurisdizionale}}}</p>
</td>
</tr>

<tr id="wx49">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50">
<p id="wx51">Fondazione:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx52"><a href="/wit/1330" title="1330" wx:linktype="known" wx:pagename="1330" wx:page_id="4689" id="wx53">1330</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx55">
<p id="wx56">Soppressione:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx57">
<p id="wx58">{{{annoSoppressione}}}</p>
</td>
</tr>

<tr id="wx59">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx60"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx61">Coordinate</a>
<p id="wx62">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx63"><span class="plainlinksneverexpand" id="wx64"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=60_07_25_N_24_26_20_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx65"><span class="geo-default" id="wx66"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 60°07′25″N 24°26′20″E" id="wx67"><span class="latitude" id="wx68">60°07′25″N</span> <span class="longitude" id="wx69">24°26′20″E</span></span></span><span class="geo-multi-punct" id="wx70">﻿ /</span> <span class="geo-nondefault" id="wx71"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 60.12361 24.43889" id="wx72"><span class="latitude" id="wx73">60.12361</span>, <span class="longitude" id="wx74">24.43889</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx75">Coordinate</a>: <span class="plainlinksneverexpand" id="wx76"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=60_07_25_N_24_26_20_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx77"><span class="geo-default" id="wx78"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 60°07′25″N 24°26′20″E" id="wx79"><span class="latitude" id="wx80">60°07′25″N</span> <span class="longitude" id="wx81">24°26′20″E</span></span></span><span class="geo-multi-punct" id="wx82">﻿ /</span> <span class="geo-nondefault" id="wx83"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 60.12361 24.43889" id="wx84"><span class="latitude" id="wx85">60.12361</span>, <span class="longitude" id="wx86">24.43889</span></span></span></a></span></span> </td>
</tr>

<tr id="wx87">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx88"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx89">Superficie</a>
<p id="wx90">:<br id="wx91"/>
- terrestre<br id="wx92"/>
- acque interne:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx93">
<p id="wx94">393,3 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx95">km²</a><br id="wx96"/>
365  km²<br id="wx97"/>
28,29  km²</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx99">
<p id="wx100">Altitudine:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx101">
<p id="wx102">{{{altitudine}}} <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx103">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx104">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx105"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx106">Abitanti</a> </td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx107">
<p id="wx108">34.571  <small id="wx109">(28.2.2007)</small></p>
</td>
</tr>

<tr id="wx110">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx111"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx112">Densità</a>
<p id="wx113">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx114">
<p id="wx115">88,49 ab./<a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx116">km²</a>  </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx118"><a href="/wit/Tasso_di_disoccupazione" title="Tasso di disoccupazione" wx:linktype="known" wx:pagename="Tasso_di_disoccupazione" wx:page_id="46191" id="wx119">Tasso di disoccupazione</a>
<p id="wx120">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx121">
<p id="wx122">{{{disoccupazione}}} % </p>
</td>
</tr>

<tr id="wx123">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx124"><a href="/wit/Imposta_comunale_sul_reddito_%28Finlandia%29" title="Imposta comunale sul reddito (Finlandia)" wx:linktype="known" wx:pagename="Imposta_comunale_sul_reddito_(Finlandia)" wx:page_id="1118415" id="wx125">Imposta comunale</a>
<p id="wx126">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx127">
<p id="wx128">18,25 % </p>
</td>
</tr>

<tr id="wx129">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx130"><a href="/wit/Sindaco_%28Finlandia%29" title="Sindaco (Finlandia)" wx:linktype="known" wx:pagename="Sindaco_(Finlandia)" wx:page_id="1141948" id="wx131">Sindaco</a>
<p id="wx132">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx133">
<p id="wx134">Tarmo Aarnio</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx135">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx136"><a href="/wit/Consiglio_comunale_%28Finlandia%29" class="new" title="Consiglio comunale (Finlandia)" wx:linktype="unknown" wx:pagename="Consiglio_comunale_(Finlandia)" id="wx137">Consiglio comunale</a>
<p id="wx138">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx139">
<p id="wx140">{{{dimensioniConsiglio}}} consiglieri</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx141">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx142">
<p id="wx143">Note:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx144">
<p id="wx145">{{{note}}}</p>
</td>
</tr>

<tr id="wx146">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx147"><a href="http://www.kirkkonummi.fi/" class="external text" wx:linktype="external" rel="nofollow" id="wx148">Sito istituzionale</a> </td>
</tr>

<tr id="wx149">
<th style="padding-left:20px; font-size:80%; background:#EFEFEF; border:1px solid #808080" align="center" colspan="2" id="wx150"><span style="float:right" id="wx151"><a href="/wit/Immagine:Portal.svg" title="Portale:Portali" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx152"><img src="/wit/Immagine:Portal.svg" alt="Portale:Portali" width="20" id="wx153"/></a></span>
<p id="wx154">Visita il <a href="/wit/Portale:Finlandia" class="new" title="Portale:Finlandia" wx:linktype="unknown" wx:pagename="Portale:Finlandia" id="wx155">portale Finlandia</a></p>
</th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx156"><b id="wx157">Kirkkonummi</b> (<i id="wx158">Kyrkslätt</i> in <a href="/wit/Lingua_svedese" title="Lingua svedese" wx:linktype="known" wx:pagename="Lingua_svedese" wx:page_id="2676" id="wx159">svedese</a>) è un <a href="/wit/Comuni_della_Finlandia" title="Comuni della Finlandia" wx:linktype="known" wx:pagename="Comuni_della_Finlandia" wx:page_id="215946" id="wx160">comune</a> <a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx161">finlandese</a> di 34.571 abitanti, situato nella <a href="/wit/Regioni_della_Finlandia" title="Regioni della Finlandia" wx:linktype="known" wx:pagename="Regioni_della_Finlandia" wx:page_id="203983" id="wx162">regione</a> dell'<a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx163">Uusimaa</a>.</p>

<p id="wx164">Il significato letterario di Krikkonummi è in italiano "brughiera della chiesa". Il comune è situato appena fuori all'area metropolitana di <a href="/wit/Helsinki" title="Helsinki" wx:linktype="known" wx:pagename="Helsinki" wx:page_id="2237" id="wx165">Helsinki</a>, confinante ad est con il comune di <a href="/wit/Espoo" title="Espoo" wx:linktype="known" wx:pagename="Espoo" wx:page_id="349068" id="wx166">Espoo</a>.</p>

<wx:template id="wx_t2" pagename="Template:Uusimaa" page_id="1150198"/>
<div class="noprint" id="wx167">
<div class="NavFrame" id="wx168">
<div class="NavPic" id="wx169"><a href="/wit/Immagine:Uusimaa.vaakuna.svg" title="" wx:linktype="image" wx:pagename="Immagine:Uusimaa.vaakuna.svg" id="wx170"><img src="/wit/Immagine:Uusimaa.vaakuna.svg" alt="" width="35" id="wx171"/></a></div>

<div class="NavHead" style="background:#ccccff" align="center" id="wx172"><a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx173">Finlandia</a>
<p id="wx174">· Comuni dell'<a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx175">Uusimaa</a></p>
</div>

<div class="NavContent" id="wx176">
<table id="wx177">
<tr id="wx178">
<td align="center" style="font-size: 90%;" colspan="2" id="wx179"><a href="/wit/Espoo" title="Espoo" wx:linktype="known" wx:pagename="Espoo" wx:page_id="349068" id="wx180">Espoo</a>
<p id="wx181">· <a href="/wit/Hanko" title="Hanko" wx:linktype="known" wx:pagename="Hanko" wx:page_id="1152526" id="wx182">Hanko</a> · <a href="/wit/Helsinki" title="Helsinki" wx:linktype="known" wx:pagename="Helsinki" wx:page_id="2237" id="wx183">Helsinki</a> · <a href="/wit/Hyvink%C3%A4%C3%A4" title="Hyvinkää" wx:linktype="known" wx:pagename="Hyvinkää" wx:page_id="542905" id="wx184">Hyvinkää</a> · <a href="/wit/Inkoo" title="Inkoo" wx:linktype="known" wx:pagename="Inkoo" wx:page_id="1273774" id="wx185">Inkoo</a> · <a href="/wit/J%C3%A4rvenp%C3%A4%C3%A4" title="Järvenpää" wx:linktype="known" wx:pagename="Järvenpää" wx:page_id="1152538" id="wx186">Järvenpää</a> · <a href="/wit/Karjaa" title="Karjaa" wx:linktype="known" wx:pagename="Karjaa" wx:page_id="1273775" id="wx187">Karjaa</a> · <a href="/wit/Karjalohja" title="Karjalohja" wx:linktype="known" wx:pagename="Karjalohja" wx:page_id="1152865" id="wx188">Karjalohja</a> · <a href="/wit/Karkkila" title="Karkkila" wx:linktype="known" wx:pagename="Karkkila" wx:page_id="1152546" id="wx189">Karkkila</a> · <a href="/wit/Kauniainen" title="Kauniainen" wx:linktype="known" wx:pagename="Kauniainen" wx:page_id="1152554" id="wx190">Kauniainen</a> · <a href="/wit/Kerava" title="Kerava" wx:linktype="known" wx:pagename="Kerava" wx:page_id="1152559" id="wx191">Kerava</a> · <a href="/wit/Kirkkonummi" title="Kirkkonummi" wx:linktype="self" wx:pagename="Kirkkonummi" wx:page_id="1109178" id="wx192">Kirkkonummi</a> · <a href="/wit/Lohja" title="Lohja" wx:linktype="known" wx:pagename="Lohja" wx:page_id="1152585" id="wx193">Lohja</a> · <a href="/wit/M%C3%A4nts%C3%A4l%C3%A4" title="Mäntsälä" wx:linktype="known" wx:pagename="Mäntsälä" wx:page_id="1099640" id="wx194">Mäntsälä</a> · <a href="/wit/Nummi-Pusula" title="Nummi-Pusula" wx:linktype="known" wx:pagename="Nummi-Pusula" wx:page_id="1153069" id="wx195">Nummi-Pusula</a> · <a href="/wit/Nurmij%C3%A4rvi" title="Nurmijärvi" wx:linktype="known" wx:pagename="Nurmijärvi" wx:page_id="1153077" id="wx196">Nurmijärvi</a> · <a href="/wit/Pohja" title="Pohja" wx:linktype="known" wx:pagename="Pohja" wx:page_id="1153127" id="wx197">Pohja</a> · <a href="/wit/Pornainen" title="Pornainen" wx:linktype="known" wx:pagename="Pornainen" wx:page_id="1153135" id="wx198">Pornainen</a> · <a href="/wit/Sammatti" title="Sammatti" wx:linktype="known" wx:pagename="Sammatti" wx:page_id="1153216" id="wx199">Sammatti</a> · <a href="/wit/Siuntio" title="Siuntio" wx:linktype="known" wx:pagename="Siuntio" wx:page_id="1153236" id="wx200">Siuntio</a> · <a href="/wit/Tammisaari" title="Tammisaari" wx:linktype="known" wx:pagename="Tammisaari" wx:page_id="1152631" id="wx201">Tammisaari</a> · <a href="/wit/Tuusula" title="Tuusula" wx:linktype="known" wx:pagename="Tuusula" wx:page_id="1153293" id="wx202">Tuusula</a> · <a href="/wit/Vantaa" title="Vantaa" wx:linktype="known" wx:pagename="Vantaa" wx:page_id="351938" id="wx203">Vantaa</a> · <a href="/wit/Vihti" title="Vihti" wx:linktype="known" wx:pagename="Vihti" wx:page_id="920137" id="wx204">Vihti</a></p>
</td>
</tr>
</table>
</div>
</div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Kirkkonummi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx205">Categorie</a>: <span dir="ltr" id="wx206"><a href="/wit/Categoria:Comuni_della_Finlandia" title="Categoria:Comuni della Finlandia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_Finlandia" wx:page_id="215115" id="wx207">Comuni della Finlandia</a></span> | <span dir="ltr" id="wx208"><a href="/wit/Categoria:Comuni_della_regione_dell%27Uusimaa" title="Categoria:Comuni della regione dell'Uusimaa" wx:linktype="known" wx:pagename="Categoria:Comuni_della_regione_dell'Uusimaa" wx:page_id="1152509" id="wx209">Comuni della regione dell'Uusimaa</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="de:Kirkkonummi" id="wx210">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="en:Kirkkonummi" id="wx211">English</a> | <a href="http://et.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="et:Kirkkonummi" id="wx212">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="fi:Kirkkonummi" id="wx213">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="fr:Kirkkonummi" id="wx214">Français</a> | <a href="http://nl.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="nl:Kirkkonummi" id="wx215">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Kyrksl%C3%A4tt" class="external" wx:linktype="interwiki" wx:pagename="no:Kyrkslätt" id="wx216">Norsk (bokmål)</a> | <a href="http://pt.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="pt:Kirkkonummi" id="wx217">Português</a> | <a href="http://ro.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="ro:Kirkkonummi" id="wx218">Română</a> | <a href="http://se.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="se:Kirkkonummi" id="wx219">Sámegiella</a> | <a href="http://simple.wikipedia.org/wiki/Kirkkonummi" class="external" wx:linktype="interwiki" wx:pagename="simple:Kirkkonummi" id="wx220">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Kyrksl%C3%A4tt" class="external" wx:linktype="interwiki" wx:pagename="sv:Kyrkslätt" id="wx221">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeUfficiale">
<p id="wx222">Kirkkonummen kunta<br id="wx223"/>
Kyrkslätts kommun</p>
</wx:argument><wx:argument name="stemma">
<p id="wx224">Kirkkonummi.vaakuna.svg</p>
</wx:argument><wx:argument name="mappa">
<p id="wx225">Kirkkonummi.sijainti.suomi.2007.svg</p>
</wx:argument><wx:argument name="provincia">
<a href="/wit/Finlandia_meridionale" title="Finlandia meridionale" wx:linktype="known" wx:pagename="Finlandia_meridionale" wx:page_id="215304" id="wx226">Finlandia meridionale</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx227">Uusimaa</a>
</wx:argument><wx:argument name="distretto">
<a href="/wit/Helsinki_%28distretto%29" class="new" title="Helsinki (distretto)" wx:linktype="unknown" wx:pagename="Helsinki_(distretto)" id="wx228">Helsinki</a>
</wx:argument><wx:argument name="unioniComunali"/><wx:argument name="annoFondazione">
<a href="/wit/1330" title="1330" wx:linktype="known" wx:pagename="1330" wx:page_id="4689" id="wx229">1330</a>
</wx:argument><wx:argument name="latGradi">
<p id="wx230">60</p>
</wx:argument><wx:argument name="latPrimi">
<p id="wx231">07</p>
</wx:argument><wx:argument name="latSecondi">
<p id="wx232">25</p>
</wx:argument><wx:argument name="longGradi">
<p id="wx233">24</p>
</wx:argument><wx:argument name="longPrimi">
<p id="wx234">26</p>
</wx:argument><wx:argument name="longSecondi">
<p id="wx235">20</p>
</wx:argument><wx:argument name="superficieTotale">
<p id="wx236">393,3</p>
</wx:argument><wx:argument name="superficieTerrestre">
<p id="wx237">365</p>
</wx:argument><wx:argument name="superficieAcqueInterne">
<p id="wx238">28,29</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx239">34.571</p>
</wx:argument><wx:argument name="abitantiData">
<p id="wx240">28.2.2007</p>
</wx:argument><wx:argument name="densità">
<p id="wx241">88,49</p>
</wx:argument><wx:argument name="tasse">
<p id="wx242">18,25</p>
</wx:argument><wx:argument name="sindaco">
<p id="wx243">Tarmo Aarnio</p>
</wx:argument><wx:argument name="sito">
<a href="http://www.kirkkonummi.fi/" class="external free" wx:linktype="external" rel="nofollow" id="wx244">http://www.kirkkonummi.fi/</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
